Subject: Re: RTO West Meeting of January 12
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 01:33:00 -0800 (PST)

The public power person who wrote the article Sean is discussing has always 
been opposed to RTO West and was just seizing another opportunity to oppose 
it.  The FERC staff is no less commited to RTOs, and I'm sure the IOUs are no 
less committed for that reason.  In addition, I doubt FERC Commissioners in 
the new administration will back-track on RTO formation especially because of 
what has happened in California (how the state took too much control of ISO 
formation and control).

From: James D Steffes@ENRON on 01/22/2001 07:51 AM CST
To: Sean Crandall/PDX/ECT@ECT
cc: Alan Comnes/PDX/ECT@ECT, Mary Hain/HOU/ECT@ECT, Steve Walton/HOU/ECT@ECT, 
Tim Belden/HOU/ECT@ECT, Paul Kaufman/PDX/ECT@ECT 
Subject: Re: RTO West Meeting of January 12  

Sean, et al --

My understanding of what Enron wants from an RTO is (a) liquid energy markets 
(spot and forward) and (b) manageable transmission risk.  Of course, there 
are a great deal of sub-issues that need to be implemented for these 
high-level objectives to be met.

I don't disagree that simple solutions make sense for most RTOs given the 
current state of the market (specifically the backlash from California) and 
the politics at FERC about "enforcing" Order 2000 (remember the Order was 
voluntary).  On the other hand, now may be an opportunity to lay the 
framework for really pushing hard on getting the rules right; policies of the 
past have been half-way or incomplete.  Sometimes it takes a crisis for 
policymakers to do the right thing.

Too this point, we are trying to engage the Western Governors and other 
political leaders outside California to continue to drive toward something 
that won't resemble California.

Jim

	Sean Crandall@ECT
	01/21/2001 01:57 PM
		
		 To: Alan Comnes/PDX/ECT@ECT
		 cc: Tim Belden/HOU/ECT@ECT, Steve Walton/HOU/ECT@ECT, Mary Hain/HOU/ECT@ECT, 
James D Steffes/NA/Enron@Enron
		 Subject: Re: RTO West Meeting of January 12

Alan,

Thanks for the update.

I think the amount of time we allocate to the RTO West, and the extent we 
coordinate with other marketers, has to be reevaluated in light of what is 
going on in California.  The California blow up is bound to raise some 
serious concerns in the Northwest (the e-mail from the PPC guy is probably 
the first of many), as well it should.  I think a driving concern we should 
have, particularly now, is that the primary objective of the RRG is to lay 
the framework for a successful market place and to NOT try and solve all 
problems and get mired down in complexities and software limitations.  I 
would argue the intial RTO framework has to be simple and adaptable.  What is 
it exactly Enron wants?  Do we want all control areas collapsed, a ancillary 
service market, a non-contract-path-based congestion management system?  
Why?  How prudent is it to forge ahead while California is in such 
disarray?   Is the goal to just comply with FERC, or to create something that 
will provide a basis for a sound market in (initially) a simple 
easily-understood manner?  Can we get 85% of what we want without multiple 
congestion runs, markets driven by software, weird FTRs, and disconnected 
cash and real-time markets?

I would argue we should advocate simplicity.  What gives us the biggest bang 
for our buck coming out of the gate?  Deal with that, implement it, see how 
it works, adjust as necessary, and then move on.  The danger now is that 
people see California and deregulation as one in the same.  They are not 
going to trust complicated changes, and it is going to be difficult to assure 
them they will work.  We should be able to specifically lay out the top 5 
issues we have with the way the Northwest market is structured now, why it 
costs money and/or is inefficient from a market perspective, and what simple 
steps could be taken to resolve these issues.  I think we should become adept 
at explaining exactly why the California market did not work, and why the 
California market is not synonymous with deregulation and open, competitive 
markets.  We may even want to sponsor some sort of conference.

My bottom line is, I guess, is that I would like us to advocate smart changes 
for the sake of a sound market (even if they are simple and 
straight-forward), and not so much get hung up on what FERC thinks 
open-access is or should be.